<html lang="es">
    <head>
        <title>BHost</title>
        <meta name="author" value="Pol">
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
    </head>
    <body>
        <h1> Hola Mundo </h1>
        <h2> We are here</h2>
        <p> Empezamos a trabajar HTML</p>
        <nav>
            <ul>
                <li><a href="#seccion1">Opción 1</a></li>
                <li><a href="#seccion2">Opción 2</a></li>
                <li><a href="https://www.youtube.com/?hl=es&gl=ES">Opción 3</a></li>
                <li><a href="index.html">Opción 4</a></li>
            </ul>
        </nav>
        <main>
            <section id="seccion1">
                <br>
                <h2> Sección 1</h2>
                <h3>articulo 1</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam vulputate sed lacus et auctor. Quisque luctus non augue non posuere. Morbi viverra iaculis ex, nec varius nunc. Fusce egestas sodales nunc a consectetur. Maecenas facilisis turpis orci, non mollis ex ullamcorper sed. Cras id tellus non ipsum consequat ornare in vel libero. Nullam ut lacus id turpis pretium finibus. Nunc rhoncus convallis ante. Ut tristique ullamcorper euismod.</p>
                <h3>articulo 2</h3>
                <p>Duis eget fringilla urna. Phasellus eu laoreet ante. Integer quis pharetra massa. Maecenas dolor diam, interdum et velit a, tristique vulputate sem. Proin sed velit justo. Pellentesque ac vehicula ex. Praesent sollicitudin ipsum id porttitor consequat. Curabitur luctus ipsum at odio tempus rutrum. Vivamus eu ipsum a nibh porttitor egestas. Aliquam fringilla nulla sed libero suscipit dapibus. Donec accumsan eros vulputate, tempus neque non, placerat dui. Pellentesque est orci, bibendum sed lectus ut, scelerisque suscipit justo.</p>
            </section>
            <section id="seccion2">
                <br>
                <h2> Sección 2</h2>
                <h3> articulo 3</h3>
                <article>Nullam eleifend neque at massa interdum auctor. Nullam euismod rutrum velit a posuere. Sed vitae aliquet turpis, sed malesuada urna. Donec finibus consequat venenatis. Sed nec tellus ut tortor feugiat pellentesque vel quis magna. Duis dictum nunc in quam facilisis, eget hendrerit lorem consequat. Proin placerat lectus quam, a ultricies nisl facilisis ac. Pellentesque efficitur lorem ac nulla tristique, sed tempus diam auctor. In blandit quam vel justo porttitor imperdiet. Duis placerat ut neque quis tempus. Cras ac nunc est.</article>
                <h3> articulo 4</h3>
                <p>Aliquam lacus augue, posuere et magna quis, sagittis egestas sapien. Curabitur placerat tincidunt felis, et ultrices augue rutrum eget. Sed sagittis molestie lorem, eu consequat risus. Vivamus porttitor enim justo, vitae molestie turpis commodo eget. Proin gravida suscipit lacinia. Donec dictum libero sed ante tempor, nec elementum ligula faucibus. Praesent vehicula convallis consectetur. Ut aliquet dapibus sagittis. Praesent vulputate fringilla ipsum nec placerat. Praesent placerat feugiat ligula ac viverra. Pellentesque blandit ut lorem id blandit.</p>
                <h3> articulo 5</h3>
                <p>Vestibulum fringilla finibus eros. Ut et velit sed enim posuere mattis quis ut diam. Vivamus ullamcorper ultricies arcu vitae fringilla. Nunc nunc felis, malesuada sit amet lorem eget, aliquam luctus sem. In hac habitasse platea dictumst. Aliquam erat volutpat. Proin ultricies mauris eget dolor ultrices, ut varius dolor elementum. Vestibulum sagittis, lorem tristique molestie viverra, erat neque egestas augue, vitae iaculis dui elit in enim. Phasellus lobortis risus non hendrerit dapibus. Nullam venenatis tincidunt neque, fringilla feugiat metus venenatis id. Phasellus suscipit consectetur mattis. Etiam commodo orci non ligula finibus volutpat. Quisque sollicitudin dolor quis tortor venenatis, nec posuere mi ultricies. Vestibulum vitae tortor mauris. Sed iaculis eu elit in tincidunt. Ut lacinia at metus ut vulputate.
                </p>
            </section>
        </main>
        <aside>
            <h2>Publicidad</h2>
            <h3>Articulo de Publicidad</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum posuere in metus ac condimentum. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Mauris quis nunc eu augue rutrum gravida sed sit amet mi. Curabitur sed consequat sem. Praesent non laoreet ipsum. Pellentesque sagittis orci ligula, sed tincidunt sem fermentum eu. Quisque lorem elit, luctus eget efficitur eget, condimentum id libero. Aliquam sagittis magna sem, a pulvinar mauris dapibus sit amet. Fusce id luctus turpis. Praesent vitae erat at sem pharetra mattis sed malesuada diam. Morbi nec pellentesque massa. Fusce vel neque fringilla, rhoncus libero rhoncus, efficitur massa. Integer accumsan eget justo eget consequat. Proin vitae volutpat nunc. Curabitur purus dolor, ultricies vitae dui eget, luctus commodo lorem. Etiam id tortor leo.</p>
            <a href="https://www.youtube.com/watch?v=D3nQyGXMU9Q" target="_blank">Youtube</a>
            <h3>Articulo de Publicidad</h3>
            <p>Curabitur porta pharetra leo quis semper. Cras tempus dignissim neque non rutrum. Morbi sem eros, ultrices quis egestas sed, bibendum nec orci. Etiam tincidunt efficitur ante, et suscipit nunc finibus ut. Phasellus in mollis ante. Aenean nisi ipsum, condimentum non sem aliquam, sollicitudin porta justo. Maecenas sed consequat arcu.</p>
            <a href="https://amzn.eu/d/2y7d3OH" target="_blank">Amazon</a>
        </aside>
        <footer>
            <br>
            <h2>Footer</h2>
            <h4>Politica de Privacidad</h4>
            <h4>Mapa de la web</h4>
            <h4>Contacto</h4>
            <p>ITB</p>
            <address>C/Aiguablava 2</address>
            <p>Tlf: 937 09 45 34</p>
        </footer>
    </body>
</html>